<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CADisableMinimumFrameDurationOnPhone</key>
    <true/>
    <key>CFBundleDevelopmentRegion</key>
    <string>$(DEVELOPMENT_LANGUAGE)</string>
    <key>CFBundleDisplayName</key>
    <string>CAI App</string>
    <key>CFBundleExecutable</key>
    <string>$(EXECUTABLE_NAME)</string>
    <key>CFBundleIdentifier</key>
    <string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>cid_app</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleShortVersionString</key>
    <string>$(FLUTTER_BUILD_NAME)</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleVersion</key>
    <string>$(FLUTTER_BUILD_NUMBER)</string>
    <key>ITSAppUsesNonExemptEncryption</key>
    <false/>
    <key>LSApplicationQueriesSchemes</key>
    <array>
       <string>mailto</string>
       <string>fbapi</string>
       <string>fb-messenger-share-api</string>
    </array>
    <key>LSRequiresIPhoneOS</key>
    <true/>
    <key>LSSupportsOpeningDocumentsInPlace</key>
    <true/>
    <key>NSCameraUsageDescription</key>
    <string>La fotocamera è necessaria per scansionare il QR Code e importare i dati del sinistro.</string>
    <key>NSLocationWhenInUseUsageDescription</key>
    <string>La tua posizione serve per compilare automaticamente il luogo dell'incidente nel modulo.</string>
    <key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
    <string>La tua posizione serve per compilare il luogo dell'incidente anche se l'app è in background.</string>
    <key>NSPhotoLibraryAddUsageDescription</key>
    <string>Serve per salvare il modulo PDF o i disegni dei danni nel rullino.</string>
    <key>NSPhotoLibraryUsageDescription</key>
    <string>Serve per allegare le foto dei danni al veicolo.</string>

    <key>FacebookAppID</key>
    <string>1323554676251293</string>
    <key>FacebookClientToken</key>
    <string>9e6e7ab503f27ff5e822a239e311f432</string>
    <key>FacebookDisplayName</key>
    <string>CAI Facile</string>

    <key>NSUserTrackingUsageDescription</key>
    <string>Utilizziamo questi dati per fornirti annunci personalizzati e migliorare l'app.</string>
    <key>UIApplicationSupportsIndirectInputEvents</key>
    <true/>
    <key>UIFileSharingEnabled</key>
    <true/>
    <key>UILaunchStoryboardName</key>
    <string>LaunchScreen</string>
    <key>UIMainStoryboardFile</key>
    <string>Main</string>
    <key>UISupportedInterfaceOrientations</key>
    <array>
       <string>UIInterfaceOrientationPortrait</string>
       <string>UIInterfaceOrientationLandscapeLeft</string>
       <string>UIInterfaceOrientationLandscapeRight</string>
    </array>
    <key>UISupportedInterfaceOrientations~ipad</key>
    <array>
       <string>UIInterfaceOrientationPortrait</string>
       <string>UIInterfaceOrientationPortraitUpsideDown</string>
       <string>UIInterfaceOrientationLandscapeLeft</string>
       <string>UIInterfaceOrientationLandscapeRight</string>
    </array>
</dict>
</plist>